#ftr .snsNav img{
  width: 30px; height: auto;
}
@media(min-width: 769px) {
  .row.itemArrange.itemArrange--typeG.contentsSlider.slick-initialized.slick-slider .slick-slide {
      width: 100% !important;
  }
}
.mainSliderSec #mainSlider img{
max-width: 100vw!important;
  position:relative;
  left: -1px;
}
@media(min-width: 769px) {
	.pickupSec .itemArrange__unit .itemArrange__wrap{
      padding: 0 15px;
  	}
}
.personSec .itemArrange [class*=col]{
  margin-bottom: 0!important;
}

.personSec .button--typeB.arrow{
  background:#751B40;
  color:#fff;
}
.personSec .button--typeB.arrow::after{
  border-color: #fff;
}
.personSec .button--typeB.arrow:hover{
    background:#fff;
  color:#751B40;
}
.personSec .button--typeB.arrow:hover::after{
  border-color: #751B40;
}